/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote가 회원님의 위치에 액세스할 수 있는 권한이 없습니다.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "위치 서비스를 사용할 수 없습니다.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote가 회원님의 현재 위치를 파악할 수 없습니다.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "오디오";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "파일";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "이미지";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "비디오";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d일";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d시간";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d분";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d초";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "빠른 노트를 경로 %@에서 불러오지 못했습니다.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "빠른 노트를 저장하지 못했습니다.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "%@ 제한을 초과하기 때문에 노트를 저장할 수 없습니다.";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "빠른 노트를 읽을 수 없습니다. 손상된 것 같습니다.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Evernote에 로그인";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "클릭하고 끌어서 화면의 원하는 부분을 스크랩하세요. 창 안을 클릭하면 창 전체가 스크랩됩니다.";

/* Default note title */
"UntitledFileName" = "제목 없음";
